apache tomcat 7.0.16 vulnerabilities and exploits

(subscribe to this query)

NA
CVE-2011-4858